Debian Bug report logs - #416978
O: orgadoc -- Organizes documents from XML descriptions

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Sat, 31 Mar 2007 22:00:02 UTC

Severity: normal

Merged with 416956

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>:
Bug#416978; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to Julien Lemoine <speedblue@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: orgadoc -- Organizes documents from XML descriptions
Date: Sun, 1 Apr 2007 07:57:08 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The maintainer of orgadoc, Julien Lemoine, has orphaned it.

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

http://packages.qa.debian.org/orgadoc

Package: orgadoc
Binary: orgadoc
Version: 0.8-5
Priority: optional
Section: doc
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 4), smarteiffel, gobo (>= 3.1-2), docbook-to-man | docbook-utils, libexpat1-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/o/orgadoc
Files:
 17408cbc6155b3a9966f5d44a3eb80d2 637 orgadoc_0.8-5.dsc
 47508e02f6058123f5a2199eba28c183 186135 orgadoc_0.8.orig.tar.gz
 09df2a94f923719130cf5b6c6120b186 818508 orgadoc_0.8-5.diff.gz

Package: orgadoc
Priority: optional
Section: doc
Installed-Size: 2292
Maintainer: Debian QA Group <packages@qa.debian.org>
Architecture: i386
Version: 0.8-5
Depends: libc6 (>= 2.3.6-6), libexpat1 (>= 1.95.8)
Filename: pool/main/o/orgadoc/orgadoc_0.8-5_i386.deb
Size: 673098
MD5sum: c1d4bf6aafdf284cff648f77d11f92b6
SHA1: 5252ce2cd34916bf4065e90f28a9dfdd3857dcaf
SHA256: 7f64788ef5ed3401b5a7e24f6683953424d91f66db36e204c1df129496b8bb0c
Description: Organizes documents from XML descriptions
 It uses XML files to describe your documents and convert
 them to a tree of HTML files, a bibtex file or a latex file.
 .
 It also includes a search tool to perform query on these XML
 files (with regexp support).
Tag: interface::commandline, role::program, scope::utility, use::searching, works-with-format::xml

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 31 Mar 2007 19:56:36 +0200
Source: orgadoc
Binary: orgadoc
Architecture: source i386
Version: 0.8-5
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Julien Lemoine <speedblue@debian.org>
Description: 
 orgadoc    - Organizes documents from XML descriptions
Changes: 
 orgadoc (0.8-5) unstable; urgency=low
 .
   * Orphan package
Files: 
 17408cbc6155b3a9966f5d44a3eb80d2 637 doc optional orgadoc_0.8-5.dsc
 09df2a94f923719130cf5b6c6120b186 818508 doc optional orgadoc_0.8-5.diff.gz
 c1d4bf6aafdf284cff648f77d11f92b6 673098 doc optional orgadoc_0.8-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGDqKHc29c8N2YKnURAr1HAJ9cxVwjKEhpwc+FqVDjEJRdj4zIuwCgjI2x
riFDatbKvC5jTpJ18WZ38bw=
=U46X
-----END PGP SIGNATURE-----

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Merged 416956 416978. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:00:15 GMT) Full text and rfc822 format available.

Merged 416956 416978. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. (Sat, 31 Mar 2007 23:03:09 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@ries.debian.org> to control@bugs.debian.org. (Wed, 12 Sep 2007 21:06:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 14 Oct 2007 07:32:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 20:12:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.